@import "https://trisite.net/services/css/v4.2/basic.css";
@import "https://trisite.net/services/css/v4.2/header.css";
@import "https://trisite.net/services/css/v4.2/grid.css";
@import "https://trisite.net/services/css/v4.2/button.css";
@import "https://trisite.net/services/css/v4.2/form.css";
@import "https://trisite.net/services/css/v4.2/nav.css";


/**************************************************
TRISITE_CSS
**************************************************/
:root {
	--step: 1.1;
	--font-size: clamp(16px, 1.6vw, 18px);
	--line-height: 1.9;
	--small: 10px;
	--large: 1.4em;
	--transition: 0.4s;
	--header-offset: 0;
	--gap: 20px;
	--radius: 6px;
	--radius-inner: 3px;
	--width-limit: 1340px;
	--section-space: 70px;
	--margin: 50px;
	--padding: 30px;
	--input-width: 260px;
	--brightness: 1;
	--outline: 1px;
	--trigger-size: 50px;
	--trigger-bar: 3px;


	--color-light-glass: rgba(255, 254, 254, 0.8);
	--color-dark-glass: rgba(38, 32, 32, 0.3);
	--shadow: 0 0 40px rgb(0 0 0 / 0.2);

	--color-white: #fff;
	--color-blue: #288fde;
	--color-red: #a2083e;
	--color-purple: #7f3385;
	--color-orange: #e5744d;
    --color-green: #79935D;
    --color-dark-gray: #3f3a3a;
	--color-gray: #4D4E4A;
	--color-lightgray: #E2DFD0;
    --color-lightgray-60: rgb(226 223 208 / .6);
	--color-black: #353433;
}

:root {
    --color-body: var(--color-white);
    --color-text: var(--color-black);
    --color-border: var(--color-black);
    --color-table: var(--color-white);
    --color-table-odd: var(--color-lightgray);

    --color-agree-bg: var(--color-gray);
    --color-agree-fr: var(--color-black);

    --color-disagree-bg: var(--color-red);
    --color-disagree-fr: var(--color-white);

    --color-cancel-bg: var(--color-lightgray);
    --color-cancel-fr: var(--color-black);

    --color-trigger-bg: transparent;
    --color-trigger-fr: var(--color-gray);

    --color-outline: var(--color-black);
    --color-outline-focus: var(--color-red);
    --color-outline-text: var(--color-black);
    --color-outline-focus-text: var(--color-black);
    --color-link: var(--color-main);
    --color-hover: var(--color-red);
    --color-form: var(--color-white);
}

@media (max-width : 920px) {
    :root {
        --padding: 20px;
    }
}